Activity log for bug #1370036

Date Who What changed Old value New value Message
2014-09-16 12:30:24 John Johansen bug added bug
2014-09-16 12:30:26 John Johansen tags kernel-cve-tracking-bug
2014-09-16 12:30:28 John Johansen information type Public Public Security
2014-09-16 12:30:28 John Johansen cve linked 2014-3185
2014-09-16 12:30:40 John Johansen nominated for series Ubuntu Utopic
2014-09-16 12:30:42 John Johansen bug task added linux (Ubuntu Utopic)
2014-09-16 12:30:42 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-09-16 12:30:42 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-09-16 12:30:42 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-09-16 12:30:42 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-09-16 12:30:42 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-09-16 12:30:42 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-09-16 12:30:43 John Johansen nominated for series Ubuntu Trusty
2014-09-16 12:30:45 John Johansen bug task added linux (Ubuntu Trusty)
2014-09-16 12:30:45 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-09-16 12:30:45 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-09-16 12:30:45 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-09-16 12:30:45 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-09-16 12:30:45 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-09-16 12:30:45 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-09-16 12:30:47 John Johansen nominated for series Ubuntu Precise
2014-09-16 12:30:48 John Johansen bug task added linux (Ubuntu Precise)
2014-09-16 12:30:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-09-16 12:30:48 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-09-16 12:30:48 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-09-16 12:30:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-09-16 12:30:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-09-16 12:30:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-09-16 12:30:51 John Johansen nominated for series Ubuntu Lucid
2014-09-16 12:30:53 John Johansen bug task added linux (Ubuntu Lucid)
2014-09-16 12:30:53 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-09-16 12:30:53 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-09-16 12:30:53 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-09-16 12:30:53 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-09-16 12:30:53 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-09-16 12:30:53 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-09-16 12:31:04 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-09-16 12:31:08 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-09-16 12:31:11 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-09-16 12:31:15 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-09-16 12:31:18 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-09-16 12:31:23 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-09-16 12:31:26 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-09-16 12:31:31 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-09-16 12:31:35 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-09-16 12:31:38 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-09-16 12:31:43 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-09-16 12:31:46 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-09-16 12:31:50 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-09-16 12:32:00 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-09-16 12:32:04 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-09-16 12:32:07 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-09-16 12:32:11 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-09-16 12:32:16 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-09-16 12:32:19 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-09-16 12:32:23 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-09-16 12:32:27 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-09-16 12:32:32 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-09-16 12:32:37 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-09-16 12:32:42 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-09-16 12:32:45 John Johansen description Placeholder Linux Kernel Buffer Overflow in Whiteheat USB Serial Driver Break-Fix: - 6817ae225cd650fb1c3295d769298c38b1eba818
2014-09-16 12:32:48 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:32:51 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:32:55 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:32:58 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:33:01 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:33:06 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:33:10 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:33:13 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:33:16 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:33:19 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:33:23 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:33:27 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:33:29 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:33:32 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-09-16 12:33:35 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:33:38 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:33:40 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:33:43 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:33:48 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:33:50 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:33:53 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:33:56 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:33:59 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:34:03 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:34:06 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:34:11 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:34:15 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:34:18 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:34:22 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:34:25 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:34:28 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-09-16 12:34:31 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:34:34 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:34:37 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-09-16 12:34:40 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-09-16 12:34:44 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-09-16 12:34:47 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-09-16 12:34:49 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-09-18 21:31:25 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-09-18 21:31:28 John Johansen linux (Ubuntu Utopic): status New Invalid
2014-09-18 21:31:32 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-09-22 18:35:49 Andy Whitcroft linux (Ubuntu Trusty): status New Fix Committed
2014-09-22 18:35:54 Andy Whitcroft linux (Ubuntu Lucid): status New Fix Committed
2014-09-23 17:15:56 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-09-25 22:06:11 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-09-29 22:47:12 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-10-02 21:40:15 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-keystone
2014-10-03 18:24:44 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-10-03 18:24:47 John Johansen description Linux Kernel Buffer Overflow in Whiteheat USB Serial Driver Break-Fix: - 6817ae225cd650fb1c3295d769298c38b1eba818 Multiple buffer overflows in the command_port_read_callback function in drivers/usb/serial/whiteheat.c in the Whiteheat USB Serial Driver in the Linux kernel before 3.16.2 allow physically proximate attackers to execute arbitrary code or cause a denial of service (memory corruption and system crash) via a crafted device that provides a large amount of (1) EHCI or (2) XHCI data associated with a bulk response. Break-Fix: - 6817ae225cd650fb1c3295d769298c38b1eba818
2014-10-08 18:32:45 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-10-08 18:32:45 Launchpad Janitor cve linked 2014-3184
2014-10-08 18:32:45 Launchpad Janitor cve linked 2014-6410
2014-10-08 18:33:14 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-10-08 18:40:59 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3181
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3186
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3601
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-3631
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-5077
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-5472
2014-10-08 18:40:59 Launchpad Janitor cve linked 2014-6418
2014-10-08 20:11:43 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-lts-trusty
2014-10-20 15:17:09 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-10-20 15:17:15 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2014-10-20 15:17:18 John Johansen linux-lts-saucy (Ubuntu Precise): status New Fix Committed
2014-10-20 15:17:21 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-10-20 15:17:25 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-10-27 10:47:47 John Johansen nominated for series Ubuntu Vivid
2014-10-27 10:47:47 John Johansen bug task added linux (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2014-10-27 10:47:47 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 16:49:02 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 16:49:06 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:49:10 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 16:49:17 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:49:20 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 16:49:24 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:49:27 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 16:49:31 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:49:35 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 16:49:38 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:49:41 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 16:49:44 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:49:48 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 16:49:52 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:49:54 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 16:49:58 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:50:01 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 16:50:06 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:50:09 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 16:50:13 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:50:17 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 16:50:22 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:50:27 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 16:50:30 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:50:33 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 16:50:38 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:50:42 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:50:44 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:50:48 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 16:50:52 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:50:56 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 16:51:00 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:51:03 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 16:51:08 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:51:11 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:51:15 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:51:18 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 16:51:22 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:51:27 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 16:51:32 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:51:35 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 16:51:40 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:51:44 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:51:47 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 16:51:51 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 16:51:56 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 16:52:00 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 16:52:05 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 16:52:09 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 16:52:13 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 16:52:17 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 16:52:21 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-04 23:01:42 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:01:43 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:01:44 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:01:47 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:01:48 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:01:50 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:01:51 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:01:52 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:01:53 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:01:55 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:01:56 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:01:57 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:01:59 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:02:00 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:02:02 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 17:10:11 John Johansen nominated for series Ubuntu Wily
2015-05-08 17:10:12 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 17:10:12 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 17:10:22 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 17:10:26 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 17:10:28 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 17:10:32 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 17:10:35 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 17:10:38 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 17:10:40 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 17:10:42 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 17:10:45 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 17:10:48 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-18 01:16:58 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-18 01:17:06 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:36:16 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:36:17 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:36:18 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:36:20 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:36:21 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:36:23 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:36:24 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:36:26 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:36:27 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:36:29 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:36:30 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:36:31 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:36:32 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:36:34 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:36:35 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:36:36 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:05:36 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:05:37 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:05:37 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:43:51 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:43:55 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:43:57 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:44:00 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:44:03 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:44:05 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:44:08 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:44:12 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:44:16 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:44:20 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 17:56:15 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 17:56:18 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 17:56:21 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 17:56:27 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 17:56:29 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 17:56:33 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 17:56:35 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 17:56:39 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 17:56:42 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 17:56:46 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 12:57:41 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:03:01 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:03:06 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:03:09 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:03:13 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:03:16 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:03:20 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:03:24 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:03:27 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-18 23:17:46 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 11:15:49 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 11:15:54 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 02:34:38 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 02:34:39 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 02:34:39 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:28:13 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:28:17 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:28:20 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:28:23 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:28:27 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:28:30 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:28:35 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:28:38 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:28:41 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:28:45 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:41:26 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:03:49 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix